Results 1 to 2 of 2

Thread: Update error

  1. #1
    Join Date
    Feb 2015
    Beans
    5

    Unhappy Update error

    My OS is Zorin-lite, I keep getting the following errors when I run an update... and the update stops. Please assist.

    ''W: GPG error: http://ppa.launchpad.net trusty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY A6804EA8EAE0D85C
    W: Failed to fetch http://ppa.launchpad.net/kernel-ppa/...-i386/Packages 404 Not Found''

  2. #2
    Join Date
    Jul 2008
    Location
    The Left Coast of the USA
    Beans
    Hidden!
    Distro
    Kubuntu

    Re: Update error

    Moved to Ubuntu/Debian BASED
    Please read The Forum Rules and The Forum Posting Guidelines

    A thing discovered and kept to oneself must be discovered time and again by others. A thing discovered and shared with others need be discovered only the once.
    This universe is crazy. I'm going back to my own.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •